#ifndef ORDERLOCALIZEWORK_H
#define ORDERLOCALIZEWORK_H

#include <QObject>
#include "workobject.h"

class OrderLocalizeWork : public WorkObject
{
    Q_OBJECT
public:
    explicit OrderLocalizeWork(WorkObject *parent = 0);

    virtual bool event(QEvent *e);

private:

    void otpOrder(QString orderid);
    void deleteOrder(QString orderid);

};

#endif // ORDERLOCALIZEWORK_H
